/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/** To remove video controls on home page video
.home .mejs-controls {
	display: none !important;
	visibility: hidden !important;
}
**/

video.wp-video-shortcode {
	display: inline-block;
	width: 100%;
	height: 100%;
	max-width: 100%;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit] {
	background-color: #339999;
}

.publication-box a h3:hover {
    color: #339999;
}

.publication-box a h3 {
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0px;
    font-style: normal;
    font-size: 24px;
}

.publication-box {
    clear: both;
    overflow: hidden;
}

body .custom-post-meta h5 {
    display: inline-block;
    float: left;
    margin: 0;
	color:#747474;
    font-family: 'Roboto';
	font-weight:500;
}

.custom-post-meta a {
    display: inline-block;
    float: right;
    font-size: 12px;
}

div#fancybox-content {
    border: 2px solid #399;
    padding: 3px;
}

.custom-post-meta {
    clear: both;
    overflow: hidden;
    margin-top: 30px;
    padding: 5px 0;
    border-top: 1px solid #e7e6e6;
    border-bottom: 1px solid #e7e6e6;
}

.publication-box {
    clear: both;
    overflow: hidden;
    margin-bottom: 40px;
}

.fusion-content-widget-area .pub-categories li a:before,.pub-categories.publication-cat-right li a:before{
    left: 0;
    position: absolute;
    font-family: icomoon;
    content: '\f105';
    margin-left: -12px;
} 

.fusion-content-widget-area .pub-categories li a,.pub-categories.publication-cat-right li a{
    font-size: 16px;
    display: block;
    padding-bottom: 10px;
    padding-left: 10px;
    position: relative;
}

.pub-categories.publication-cat-right li {
    list-style: none;
}

.abstract h6 {
    font-size: 20px;
    font-weight: 500;
    margin: 5px 0 30px;
}

.abstract {
    font-size: 17px;
    line-height: 1.5;
    font-weight: 100;
    margin-top: 35px;
}

.single-publication-box span {
    display: inline-block;
    width: 220px;
	font-weight:600;
	float:left;
}

.single-publication-box h5 {
    font-weight: 100;
    margin-top: 0;
	display:flex;
}

.left-publication-box{
	width:80%;
	float:left;
	padding:0 25px;
}

.right-publication-box {
    width: 18%;
    float: right;
    text-align: center;
}

a.pub-button {
    background-color: #339999;
    color: #fff;
    font-family: "PT Sans";
    padding: 15px 10px;
    display: inline-block;
    margin-top: 20px;
    width: 100%;
    font-size: 20px;
}

a.pub-button:hover{
	background:rgba(51,153,153,0.7);
	color:#fff;
}

body.single-hubble_publications h1.entry-title {
    font-size: 18px;
}

div#data {
    padding: 10px;
}

.publication-cat-left {
    width: 75%;
    float: left;
    overflow: hidden;
    margin-right: 2%;
    padding: 0 30px 0 0;
}

.pub-categories.publication-cat-right {
    width: 23%;
    float: left;
}

.custom-blog-loop a h3:hover {
    color: #339999;
}

.custom-blog-loop a h3 {
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0px;
    font-style: normal;
    font-size: 24px;
}

.custom-blog-loop{
    margin-bottom: 40px;
}

.e_next {
    float: right;
    margin-top: 50px;
}

.e_prev {
    float: left;
    margin-top: 50px;
}

.page-template-combineposts .sidebar .widget {
    margin-bottom: 0;
}

.page-template-combineposts .sidebar .widget h4.widget-title {
    display: none;
}

.category-news .fusion-flexslider.flexslider.fusion-post-slideshow {
    display: none;
}


.single .fusion-flexslider.flexslider.fusion-post-slideshow {
    display: block;
    width: 33%;
    float: left;
    margin-right: 2%;
    margin-bottom: 15px;
}

.post-type-archive-tribe_events .tribe-events-title-bar,.post-type-archive-tribe_events .tribe-bar-disabled{
	display:none;
}

.research-subpages-padding .fusion-text {
    padding-top: 100px;
}

.research-subpages-lasts .fusion-text {
    padding-top: 50px;
}
.envira-gallery-captioned-data.envira-gallery-captioned-data-base {
    background: #f7f7f8;
    padding: 10px;
    border: 1px solid #e7e7e8;
    border-top: 0 none;
    position: relative;
    clear: both;
}
span.envira-caption.envira-gallery-captioned-text {
    font-size: 18px !important;
    line-height: 26px !important;
    font-weight: 600 !IMPORTANT;
}
.envira-gallery-wrap .envira-album-public .envira-gallery-item img,
.envira-gallery-wrap .envira-gallery-public .envira-gallery-item img {
    float: none;
    display: block;
    margin: 0 auto;
    padding: 0;
    max-width: 100%;
    width: 100%;
}
header.fusion-header-wrapper.fusion-is-sticky + div {
    margin-top: 100px;
}
body .fusion-content-widget-area .pub-categories li a:before,
body .pub-categories.publication-cat-right li a:before{
    content: "\f105"!important;
    font-family: "Font Awesome 5 Free"!important;
    font-weight: 900;
}

@media screen and (max-width:1179px){
	body .fusion-is-sticky .fusion-main-menu > ul > li ,body .fusion-main-menu > ul > li{
    	padding-right: 25px;
	}
}

@media screen and (max-width:980px){
	
	.reduce-padding-issue .fusion-column-wrapper {
    	padding: 0 80px !important;
	}
	
	body .fusion-mobile-menu-icons a,body .fusion-mobile-menu-icons a:after,body .fusion-mobile-menu-icons a:before {
    	color: #339999;
    	font-size: 40px;
    	margin-top: 15px;
		font-weight:bold;
	}
	
	body .alignnone, body .alignleft, body .alignright {
    	display: block;
    	float: none;
    	margin: 20px auto;
	}
	
	body .fusion-mobile-menu-design-modern .fusion-social-links-header a {
    	margin: 0;
	}
	
	body .fusion-mobile-menu-design-modern .fusion-social-links-header {
    	margin-top: 6px;
    	margin-bottom: 2px;
	}
	
	.research-subpages-padding .fusion-text {
    	padding-top: 20px;
	}
	
	.research-subpages-lasts .fusion-text {
    	padding-top: 15px;
	}
	
	body .fusion-footer-widget-column {
    	margin-bottom: 0;
	}
	
	body .fusion-footer-widget-area {
    	padding: 30px 0 25px 0 !IMPORTANT;
	}
	
	body .fusion-footer footer .fusion-row .fusion-columns .fusion-column{
		margin-bottom:0;
	}
}

@media screen and (max-width:730px){
	
	.publication-cat-left {
    	width: 100%;
		float: none;
	}
	
	.pub-categories.publication-cat-right {
    	width: 50%;
    	float: none;
	}	
	
	.left-publication-box {
    	width: 100%;
    	float: none;
    	padding: 0;
	}
	
	.right-publication-box {
    	width: 100%;
    	float: none;
    	text-align: center;
	}
}

@media screen and (max-width:600px){

	.reduce-padding-issue .fusion-column-wrapper {
    	padding: 0 0px !important;
	}
	
	.fusion-footer-widget-area span, #menu-widget-2 ul li a{
    	font-size: 15px;
	}
}

@media screen and (max-width:415px){
	
	.fusion-mobile-menu-icons {
    	position: absolute;
    	top: -25px;
    	right: -20px;
	}
	
	#main {
		padding-top: 30px;
	}
	
	body .post-content h1 {
    	font-size: 26px;
	}
	
	body #menu-widget-2 ul li a:after {
    	padding-right: 10px;
    	padding-left: 10px;
    	font-size: 16px;
	}
	
	body .fusion-mobile-menu-icons a, body .fusion-mobile-menu-icons a:after, body .fusion-mobile-menu-icons a:before {
        font-size: 30px;
    	margin-top: 20px;
    }
	
	.single-publication-box span,.single-publication-box h5 {
    	width: 100%;
    	display: block;
	}
	
	.publication-box a h3{
		font-size:20px;
	}
	

}